@media (min-width: 768px) {
  .c-meet-us__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    grid-column-gap: 2rem;
    column-gap: 2rem;
    grid-row-gap: 1rem;
    row-gap: 1rem;
  }
  [dir] .c-meet-us__container {
    margin-top: 0;
  }
}

.c-meet-us__video-container {
  position: relative;
  z-index: 1;
  color: #FFF;
  height: 18rem;
}

[dir] .c-meet-us__video-container {
  text-align: center;
  background-color: #B5B5B5;
  border-radius: 0.5rem;
}
.c-meet-us__video-container .o-yt-container__hero-text {
  font-size: 1.8rem;
  font-weight: 400;
}
[dir] .c-meet-us__video-container .o-yt-container__hero-text {
  padding: 1rem;
}
@media (min-width: 768px) {
  .c-meet-us__video-container {
    height: 100%;
  }
}

.c-meet-us__header {
  font-size: 2rem;
}

[dir=ltr] .c-meet-us__header {
  text-align: left;
}

[dir=rtl] .c-meet-us__header {
  text-align: right;
}
@media (min-width: 768px) {
  .c-meet-us__header {
    grid-column: span 2;
    display: block;
  }
  [dir] .c-meet-us__header {
    margin: 0;
    padding: 0;
  }
  [dir=ltr] .c-meet-us__header {
    text-align: left;
  }
  [dir=rtl] .c-meet-us__header {
    text-align: right;
  }
}

.c-meet-us__text-container {
  position: relative;
}

[dir] .c-meet-us__text-container {
  text-align: justify;
}

.c-meet-us__logo-tme {
  display: none;
}
@media (min-width: 1280px) {
  .c-meet-us__logo-tme {
    display: block;
    height: 11rem;
    width: 15rem;
    fill: #183884;
  }
  [dir] .c-meet-us__logo-tme {
    padding-bottom: 0.5rem;
  }
}

.c-meet-us__logo-est {
  display: none;
}
@media (min-width: 1280px) {
  .c-meet-us__logo-est {
    display: block;
    height: 2rem;
    width: 15rem;
    fill: #183884;
  }
  [dir] .c-meet-us__logo-est {
    padding-bottom: 0rem;
  }
}/* example of use

  // position of each element is defined relative to parent container (from 0 0 to 100% 100%)
  $someElements: (
    (width: 50%, height: 3rem, position: 0 0),
    (width: 4rem, height: 4rem, position: 0 12rem),
    (width: calc(100% - 6rem), height: 4rem, position: 100% 12rem)
  );

  .container {
    @include skeletonPlaceholder.placeholder($someElements);
  }
*/
@keyframes skeleton-opacity {
  to {
    opacity: 0.5;
  }
}
.c-main-page__week-recommendations-boxes-container {
  display: grid;
}

.c-main-page__manufacturer-logo-wrapper {
  box-sizing: border-box;
  width: 100%;
  height: 12rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

[dir] .c-main-page__manufacturer-logo-wrapper {
  padding: 2rem;
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.5rem;
}

.c-main-page__manufacturer-logo {
  max-width: 100%;
  max-height: 100%;
}

.c-recommended-products__loading-placeholder-header {
  opacity: 1;
  height: 2rem;
}

[dir] .c-recommended-products__loading-placeholder-header {
  background-image: linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB);
  background-size: 25rem 2rem, 7rem 2rem;
  background-repeat: no-repeat;
  margin: 1.25em 1rem 0.83em;
}

[dir=ltr] .c-recommended-products__loading-placeholder-header {
  background-position: 0 0, 100% 0;
  animation-name: skeleton-opacity;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}

[dir=rtl] .c-recommended-products__loading-placeholder-header {
  background-position: 100% 0, 0% 0;
  animation-name: skeleton-opacity;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}

.c-recommended-products__loading-placeholder-box-container {
  display: flex;
}

.c-recommended-products__loading-placeholder {
  display: none;
}
.c-recommended-products__loading-placeholder:nth-child(1) {
  display: block;
  width: 100%;
}
@media (min-width: 768px) {
  .c-recommended-products__loading-placeholder:nth-child(-n+2) {
    display: block;
    width: 50%;
  }
}
@media (min-width: 1280px) {
  .c-recommended-products__loading-placeholder:nth-child(-n+4) {
    display: block;
    width: 25%;
  }
}

.c-recommended-products__loading-placeholder {
  opacity: 1;
  height: 43.5rem;
  width: 25%;
}

[dir] .c-recommended-products__loading-placeholder {
  background-image: linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB), linear-gradient(#EBEBEB, #EBEBEB);
  background-size: calc(100% - 6rem) 1.5rem, calc(100% - 2rem) 1.5rem, calc(100% - 2rem) 11rem, calc(100% - 2rem) 2rem, calc(100% - 2rem) 3.5rem, 80% 2rem, 60% 2rem, 50% 2rem, 100% 4rem, 70% 1.5rem;
  background-repeat: no-repeat;
  margin: 1rem;
  border: 0.1rem solid #F5F5F5;
  border-radius: 0.5rem;
}

[dir=ltr] .c-recommended-products__loading-placeholder {
  background-position: 1rem 1rem, 1rem 3.5rem, 1rem 6rem, 1rem 18rem, 1rem 21rem, 1rem 25.5rem, 1rem 28.5rem, 1rem 31.5rem, 1rem 35rem, 1rem 40rem;
  animation-name: skeleton-opacity;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}

[dir=rtl] .c-recommended-products__loading-placeholder {
  background-position: right 1rem top 1rem, right 1rem top 3.5rem, right 1rem top 6rem, right 1rem top 18rem, right 1rem top 21rem, right 1rem top 25.5rem, right 1rem top 28.5rem, right 1rem top 31.5rem, right 1rem top 35rem, right 1rem top 40rem;
  animation-name: skeleton-opacity;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}